.App {
  text-align: center;
}

h3 {
  text-align: left;
}

.delete-button {
  color: #fff;
  background-color: red;
  border: none;
  font-weight: 600;
  padding: 6px;
}

.back-button {
  background-color: #f0f0f0;
  border: none;
  font-weight: 400;
  padding: 6px;
}
